Subject: bug#7826: Doc string for `event-start' is incomprehensible

From: Lennart Borgman <[email-masked]>
Date: Tue, 11 Jan 2011 23:24:22 +0100

The doc string mentions "position" and "location" but it is unclear
exactly what this terms mean.

GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600) from trunk 2010-10-19